<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>46</Number>
  <Web>https://www.comixology.com/Avengers-46/digital-comic/938047</Web>
  <Summary>WORLD WAR SHE-HULK! After the shocking events of “Enter the Phoenix,” the Earth has become more fractured and volatile than ever, especially for the Avengers. Once She-Hulk is declared a global menace, Russia’s mightiest heroes, the Winter Guard, are tasked with bringing Jen to justice, to face a fate no Hulk could hope to endure.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938047], [ASINB092JSXKZY], [RELDATE:2021-07-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
